> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/sustainability/sustainability-api-v2-apartments/energylabel.md).

# Energylabel

Explanation of the different energylabel inputs and outputs

### Input

<table><thead><tr><th width="262.3333333333333">Feature name</th><th>Explanation</th></tr></thead><tbody><tr><td>"target_label": "A"</td><td>Target energylabel for the property given as a minimum.</td></tr><tr><td>"energylabel_strict": 1</td><td>Restrict the potential suggested measures to the given energylabel target. F.e. if target budget allows A++ with target energy label A, with "energylabel_strict": 1 the suggested measures won't surpass energylabel A.</td></tr></tbody></table>

### Output

<table><thead><tr><th width="417.3333333333333">Feature</th><th>Explanation</th></tr></thead><tbody><tr><td>label": {"current":  "A"}</td><td>Current estimated NTA 8800 energylabel with respect to the input based on housetype, buildyear, inner surface area and estimated or given measures</td></tr><tr><td>label": {"potential": "A++"}</td><td>Estimated potential new NTA 8800 energylabel based on given budget, search criteria and other search parameters, after executing said suggested measures</td></tr><tr><td>"provided_label": {"temporary": "G"}</td><td>Estimated energylabel provided by RVO based on the old NEN 7120 norm.</td></tr><tr><td>"provided_label": {"definitive": "A"}</td><td>Definitive energylabel from RVO's EP-online</td></tr><tr><td>"provided_label": {"definitive_type": "NEN7120"}</td><td>Norm on which the definitive energylabel is based</td></tr><tr><td>"provided_label": {"definitive_validity": "2029-9"}</td><td>Validity end date of the given definitive energylabel</td></tr><tr><td>"provided_label": {"definitive_beng2": 49}</td><td>Definitive BENG2 from RVO's EP-online</td></tr><tr><td>"BENG2": {"current":  "400"}</td><td>BENG 2 numerical score of the current estimated NTA 8800 score</td></tr><tr><td>"BENG2": {"potential":  "110"}</td><td>BENG 2 numerical score of the potential estimated NTA 8800 score</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/english/sustainability/sustainability-api-v2-apartments/energylabel.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
